@charset "utf-8";

#main div#left{
	float:left;
	width:802px;
}
#main table{
	width:805px;
	line-height:21px;
}
#main table tr{
	border:solid 1px #ccc;
}
#main table th{
	background:url(../img/company/table_bg.png) repeat;
	font-weight:normal;
	width:155px;
	padding:10px 0;
	border-right:solid 1px #ccc;
	vertical-align:middle;
	*border:solid 1px #ccc;

}
#main table td{
	padding:10px 15px;
	vertical-align:middle;
	*border:solid 1px #ccc;
}
#main table td div{
	margin-bottom:10px;
}
#main #sec03 table td{
	border-right:solid 1px #ccc;
	padding:10px 0 10px 10px;
}
#main #sec03 table td.none{
	border-right:none;
}
#main #sec03 table td.last{
	text-align:right;
	padding-right:23px;
}
